Difference between revisions of "Tested Phones"

Jump to navigation Jump to search
288 bytes added ,  04:23, 21 October 2021
(One intermediate revision by the same user not shown)
Line 3: Line 3:


Here is listed phone what users have tested. We recommend using Android 7+ with API 4.2+ supported phones or Windows 10 Mobile to map data to CellMapper server.
Here is listed phone what users have tested. We recommend using Android 7+ with API 4.2+ supported phones or Windows 10 Mobile to map data to CellMapper server.
As of October 2021, Cellmapper require Android 4.4.2 (KitKat) or newer [https://twitter.com/CellMapper/status/1449280699102601221 See]


* Phone Name = Phone Model Name, example: "Samsung Galaxy S6"
* Phone Name = Phone Model Name, example: "Samsung Galaxy S6"
Line 219: Line 221:
!Phone Name || Model Number || Android Version || Cellmapper version || API 4.2 Support || Support read Bands / Freq || Support read LTE_CA  || B66/71 Bug || 5G || More info
!Phone Name || Model Number || Android Version || Cellmapper version || API 4.2 Support || Support read Bands / Freq || Support read LTE_CA  || B66/71 Bug || 5G || More info
|-
|-
| Optimus G || E970 || 4.1.2 || 4.1.1 || {{No}} || {{No}} ||  || ||
| Optimus G || E970 || 4.1.2 || 4.1.1 || {{No}} || {{No}} ||  || || || CM App require Android 4.4.2 or newer, Uses Qualcomm APQ8064 Snapdragon S4 Pro [https://forum.xda-developers.com/f/at-t-lg-optimus-g.1921/ XDA Devs]
|-
|-
| LG G2 || D802 || 6.x || 5.x || {{Partial}} || {{Partial}} || || || || Reads only 4G band/freq and only with root. 4.2+ API not working on 2G/3G.
| LG G2 || D802 || 6.x || 5.x || {{Partial}} || {{Partial}} || || || || Reads only 4G band/freq and only with root. 4.2+ API not working on 2G/3G.
169

edits

Navigation menu